Page MenuHomeFreeBSD

japanese/anthy: patch for emacs27
ClosedPublic

Authored by shigeru_os-hackers.jp on Apr 15 2019, 4:42 PM.

Details

Summary

fix emacs lisp to work on emacs27

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

linimon retitled this revision from patch for emacs27 to japanese/anthy: patch for emacs27.May 2 2019, 6:23 AM
linimon added a subscriber: linimon.
linimon removed a subscriber: linimon.May 10 2019, 3:55 PM

Bumped PORTREVISION and regenerated files/patch-src-util_anthy.el with make makepatch.

nobutaka accepted this revision.May 18 2019, 7:10 AM
This revision is now accepted and ready to land.May 18 2019, 7:10 AM
This revision was automatically updated to reflect the committed changes.